$package('itsm.cm');
/**  
 * @fileOverview 请求左边菜单主函数.
 * @author tan
 * @version 1.0  
 */  
 /**  
 * @author tan  
 * @constructor 
 * @description 请求左边菜单主函数.
 * @date 2010-4-28
 * @since version 1.0 
 * @returns
 * @param select
 */
$import('itsm.cm.configureItemCategory');

itsm.cm.leftMenu=function(){
	return {
		
		init:function(){
			itsm.cm.configureItemCategory.showConfigureItemCategory();
		}
	}
}();

$(document).ready(itsm.cm.leftMenu.init);

